#!/usr/bin/env bash

# Read in language file
source ${BBROOTDIR}/lang/${BBLANG}/bincue.lang
# Read in common functions
source ${BBROOTDIR}/misc/commonfunctions.sh
# Read in file specific functions
source ${BBROOTDIR}/func/bincuefunc.sh

####PROGRAM START####

echo "$bb_bincue_copy_1 ${BBBURNDIR} $bb_bincue_copy_1b"
echo -n $bb_bincue_copy_2
read YESNO

if [[ "${YESNO}" = "n" ]]; then
	echo "$bb_bincue_copy_3 ${BBBURNDIR} $bb_bincue_copy_3b"
	wait_for_enter				# Press enter to return to main menu
else
	check_cd_status		# Check if CD is already written to
	ask_for_blanking
	burn_bincue		# Burn bin/cue if possible
fi

